## rust-pete 0.13.0

=== debian/changelog ===
rust-pete (0.13.0-1) unstable; urgency=medium

  * Package pete 0.13.0 from crates.io using debcargo 2.7.11

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 31 Dec 2025 19:26:26 +0000
