=== debian/control ===
Source: rust-pete
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.99-~~) <!nocheck>,
 librust-memoffset+default-dev (>= 0.8.0-~~) <!nocheck>,
 librust-nix-0.30+default-dev (>= 0.30.1-~~) <!nocheck>,
 librust-nix-0.30+process-dev (>= 0.30.1-~~) <!nocheck>,
 librust-nix-0.30+ptrace-dev (>= 0.30.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.16-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.41-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pete]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pete
Homepage: https://github.com/ranweiler/pete
X-Cargo-Crate: pete

Package: librust-pete-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.99-~~),
 librust-memoffset+default-dev (>= 0.8.0-~~),
 librust-nix-0.30+default-dev (>= 0.30.1-~~),
 librust-nix-0.30+process-dev (>= 0.30.1-~~),
 librust-nix-0.30+ptrace-dev (>= 0.30.1-~~),
 librust-thiserror-2+default-dev (>= 2.0.16-~~),
 librust-tracing-0.1+default-dev (>= 0.1.41-~~)
Provides:
 librust-pete+default-dev (= ${binary:Version}),
 librust-pete-0-dev (= ${binary:Version}),
 librust-pete-0+default-dev (= ${binary:Version}),
 librust-pete-0.13-dev (= ${binary:Version}),
 librust-pete-0.13+default-dev (= ${binary:Version}),
 librust-pete-0.13.0-dev (= ${binary:Version}),
 librust-pete-0.13.0+default-dev (= ${binary:Version})
Description: Friendly wrapper around ptrace(2) - Rust source code
 Source code for Debianized Rust crate "pete"
