=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pete 0.13.0 --all-targets --all-features
Features: test-name=rust-pete:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-ntest-0.9+default-dev, librust-structopt-0.3+default-dev (>= 0.3.21-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pete 0.13.0 --all-targets
Features: test-name=librust-pete-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-ntest-0.9+default-dev, librust-structopt-0.3+default-dev (>= 0.3.21-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pete 0.13.0 --all-targets --no-default-features
Features: test-name=librust-pete-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-ntest-0.9+default-dev, librust-structopt-0.3+default-dev (>= 0.3.21-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.19-~~), @
Restrictions: allow-stderr, skip-not-installable
